<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>numbered-list-template</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="section">1.</h1>
<h3 id="description">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-1">3.</h1>
<h3 id="description-1">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-1">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-2">5.</h1>
<h3 id="description-2">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-2">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-3">7.</h1>
<h3 id="description-3">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-3">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-4">9.</h1>
<h3 id="description-4">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-4">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-5">11.</h1>
<h3 id="description-5">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-5">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-6">13.</h1>
<h3 id="description-6">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-6">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-7">15.</h1>
<h3 id="description-7">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-7">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-8">17.</h1>
<h3 id="description-8">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-8">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-9">19.</h1>
<h3 id="description-9">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-9">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-10">21.</h1>
<h3 id="description-10">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-10">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-11">23.</h1>
<h3 id="description-11">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-11">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-12">25.</h1>
<h3 id="description-12">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-12">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-13">27.</h1>
<h3 id="description-13">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-13">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-14">29.</h1>
<h3 id="description-14">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-14">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-15">31.</h1>
<h3 id="description-15">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-15">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-16">33.</h1>
<h3 id="description-16">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-16">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-17">35.</h1>
<h3 id="description-17">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-17">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-18">37.</h1>
<h3 id="description-18">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-18">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-19">39.</h1>
<h3 id="description-19">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-19">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-20">41.</h1>
<h3 id="description-20">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-20">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-21">43.</h1>
<h3 id="description-21">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-21">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-22">45.</h1>
<h3 id="description-22">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-22">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-23">47.</h1>
<h3 id="description-23">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-23">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-24">49.</h1>
<h3 id="description-24">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-24">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-25">51.</h1>
<h3 id="description-25">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-25">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-26">53.</h1>
<h3 id="description-26">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-26">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-27">55.</h1>
<h3 id="description-27">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-27">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-28">57.</h1>
<h3 id="description-28">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-28">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-29">59.</h1>
<h3 id="description-29">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-29">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-30">61.</h1>
<h3 id="description-30">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-30">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-31">63.</h1>
<h3 id="description-31">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-31">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-32">65.</h1>
<h3 id="description-32">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-32">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-33">67.</h1>
<h3 id="description-33">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-33">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-34">69.</h1>
<h3 id="description-34">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-34">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-35">71.</h1>
<h3 id="description-35">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-35">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-36">73.</h1>
<h3 id="description-36">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-36">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-37">75.</h1>
<h3 id="description-37">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-37">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-38">77.</h1>
<h3 id="description-38">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-38">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-39">79.</h1>
<h3 id="description-39">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-39">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-40">81.</h1>
<h3 id="description-40">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-40">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-41">83.</h1>
<h3 id="description-41">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-41">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-42">85.</h1>
<h3 id="description-42">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-42">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-43">87.</h1>
<h3 id="description-43">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-43">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-44">89.</h1>
<h3 id="description-44">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-44">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-45">91.</h1>
<h3 id="description-45">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-45">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-46">93.</h1>
<h3 id="description-46">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-46">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-47">95.</h1>
<h3 id="description-47">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-47">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-48">97.</h1>
<h3 id="description-48">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-48">code:</h6>
<pre><code>
</code></pre>
<h1 id="section-49">99.</h1>
<h3 id="description-49">Description:</h3>
<blockquote>
<p>Notes:</p>
</blockquote>
<h6 id="code-49">code:</h6>
<pre><code>
</code></pre>
<hr />
</body>
</html>
